#login
{
    background-color: #fff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background-image: -webkit-linear-gradient(top, #fff, #eee);
    background-image: -moz-linear-gradient(top, #fff, #eee);
    background-image: -ms-linear-gradient(top, #fff, #eee);
    background-image: -o-linear-gradient(top, #fff, #eee);
    background-image: linear-gradient(top, #fff, #eee);  
    height: auto;
    max-width:275px;
	width:100%;
    padding: 30px;
    position: relative;
    z-index: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;  
    -webkit-box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
    -moz-box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          1px 1px   0 rgba(0,   0,   0,   .1),
          3px 3px   0 rgba(255, 255, 255, 1),
          4px 4px   0 rgba(0,   0,   0,   .1),
          6px 6px   0 rgba(255, 255, 255, 1),  
          7px 7px   0 rgba(0,   0,   0,   .1);
    box-shadow:
          0 0 2px rgba(0, 0, 0, 0.2),  
          0 1px 1px rgba(0, 0, 0, .2),
          0 3px 0 #fff,
          0 4px 0 rgba(0, 0, 0, .2),
          0 6px 0 #fff,  
          0 7px 0 rgba(0, 0, 0, .2);
}

#login:before
{
    content: '';
    position: absolute;
    z-index: -1;
    border: 1px dashed #ccc;
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
    -moz-box-shadow: 0 0 0 1px #fff;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}

/*--------------------*/

h1
{
    text-shadow: 0 1px 0 rgba(255, 255, 255, .7), 0px 2px 0 rgba(0, 0, 0, .5);
    text-transform: uppercase;
    text-align: center;
    color: #666;
    margin: 0 0 30px 0;
    letter-spacing: 4px;
    font: normal 26px/1 Verdana, Helvetica;
    position: relative;
}

h1:after, h1:before
{
    background-color: #777;
    content: "";
    height: 1px;
    position: absolute;
    top: 15px;
    width:65px;   
}

h1:after
{ 
    background-image: -webkit-gradient(linear, left top, right top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(left, #777, #fff);
    background-image: -moz-linear-gradient(left, #777, #fff);
    background-image: -ms-linear-gradient(left, #777, #fff);
    background-image: -o-linear-gradient(left, #777, #fff);
    background-image: linear-gradient(left, #777, #fff);      
    right: 0;
}

h1:before
{
    background-image: -webkit-gradient(linear, right top, left top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(right, #777, #fff);
    background-image: -moz-linear-gradient(right, #777, #fff);
    background-image: -ms-linear-gradient(right, #777, #fff);
    background-image: -o-linear-gradient(right, #777, #fff);
    background-image: linear-gradient(right, #777, #fff);
    left: 0;
}

/*--------------------*/

fieldset
{
    border: 0;
    padding: 0;
    margin: 0;
}

/*--------------------*/

#inputs input, #inputs textarea
{
    padding: 15px 15px 15px 10px;
    margin: 0 0 10px 0;
    width:100%;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
   /* -moz-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    -webkit-box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;
    box-shadow: 0 1px 1px #ccc inset, 0 1px 0 #fff;*/
}
#inputs textarea
{
    padding:9px 15px 15px 10px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif !important;
}
#inputs input:focus, #inputs textarea:focus
{
    background-color: #fff;
    border-color: #15c3af;
    outline: none;
    -moz-box-shadow: 0 0 0 1px #039790 inset;
    -webkit-box-shadow: 0 0 0 1px #039790 inset;
    box-shadow: 0 0 0 1px #039790 inset;
}

/*--------------------*/
#actions
{
    margin:15px 0 0 0;
}

#submit
{		
    background: #10bfa9; /* Old browsers */
	background: -moz-linear-gradient(top, #10bfa9 0%, #04917f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#10bfa9), color-stop(100%,#04917f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #10bfa9 0%,#04917f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #10bfa9 0%,#04917f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #10bfa9 0%,#04917f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #10bfa9 0%,#04917f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10bfa9', endColorstr='#04917f',GradientType=0 ); /* IE6-9 */
    border-radius: 3px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
    padding:5px 15px 7px;
    cursor: pointer;
	line-height:50px;
	padding:9px 40px 10px;
	border:1px solid #1cac9a;
    font: bold 20px Arial,Helvetica;
    color: #000;
	text-align:center;
}
#submit:hover,#submit:focus
{		
    background-color: #0ec2ab;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0ec2ab), to(#08cfbc));
    background-image: -webkit-linear-gradient(top, #0ec2ab, #08cfbc);
    background-image: -moz-linear-gradient(top, #0ec2ab, #08cfbc);
    background-image: -ms-linear-gradient(top, #0ec2ab, #08cfbc);
    background-image: -o-linear-gradient(top, #0ec2ab, #08cfbc);
    background-image: linear-gradient(top, #0ec2ab, #08cfbc);
}

